@charset "utf-8";
/* CSS Document */

.fl_list_con li {
   width: 16.3%;
    margin-right: 0.4%;    line-height: 40px; margin-bottom:0;
}
.cx_a {
    margin:30px 0;
}
.fl_list_con li .fl_last{margin-right:0;}
.fl_list_con li.fl_last{margin-right:0;}
.fl_list_con li.on {
     background: url(../images/pro_bg1.png) no-repeat center 88%;
    background-size: 5%; background-color:#0186d1;
}
.nav2_list_con li.nav2_li a{ background:none; color:#8c8c8c;}
.nav2_list_con li.nav2_li.act a{ background:none; color:#0485c7;}
.nav2_list_con li.nav2_li{width: 20%; float:left;background:none; position:relative;}
.nav2_list_con li.nav2_li.act{ background:none;color: #0485c7; }
.nav2_list_con li.nav2_li:hover a {
    background:none;
    color: #0485c7;
    text-decoration: none;
}
.nav2_list_con li.nav2_li:hover{background:none;}
.menu2 {
   
    position: absolute; opacity:1; background-color: #f2f0f1!important;
    left: 0;
    top: 42px;
}
.nav2_list_con{ padding:0;}
.nav2_list_con li.nav2_li{ margin-bottom:0;    line-height: 40px;text-align: center;}
.cx_list_cont {
     width: 16%;
    margin-right: 0.8%;
}
.cx_list_con{ margin-top:30px;}
.pro_list_con {
    width: 100%;
   
}
.pro_list_con li{ width:23.5%;}
.pro_left_title{ width:9%; float:left;background-color: #e5e5e5;
    line-height: 40px;
    text-align: center;
    color: #666;
    font-weight: bold;font-size: 14px;
    margin-right: 1%;}
.fl_list_con{ width:90%; float:left;}
.pianxing_title{ width:9%; float:left; margin-right: 1%; background-color: #e5e5e5;
    line-height: 40px;
    color: #666;
    text-align: center;font-size: 14px;
    font-weight: bold;}
.pianxing ul{ width:90%; float:left; border:1px solid #e5e5e5; position: relative;  padding-right: 10%;
height: 42px;
    overflow: hidden;
}
.pianxing ul li{width: 13.8%; text-align:center;  float:left;  line-height: 40px; font-size: 14px; color: #666;}
/*.pianxing a{*/
    /*font-size: 14px;*/
    /*color: #666;*/
    /*line-height: 40px;*/
    /*position: absolute;*/
    /*right: 0;*/
/*}*/
.pianxing{ margin-bottom:20px;}
.xhss2 {
    width: 16%;
   
}
 .qiehuan1,.qiehuan2{ width: auto; padding: 8px 10px;
            border: none;
            outline: none; color: #fff;
            float: right;margin-bottom: 30px;}
 .qiehuan1:focus{ background:#0187d0;}
.qiehuan_bg{background:#0186d1;color:#fff !important; }

.nbt a{font-size: 14px!important;}
.show-list{ margin-bottom:60px;}
















